@charset "utf-8";
/*스크롤 addclass*/
#sh_hd_wrapper{transition:0.5s}
#sh_hd_wrapper.scr_bg{background-color:rgba(0,0,0,0.3)}
#sh_hd_wrapper .top_nav>li>a.scr{padding:20px 0}
#sh_hd_wrapper .top_nav ul.scrtop{top:60px}
/*로고*/
#sh_hd_wrapper .logo{position:absolute;top:50%;left:2%;margin-top:-26.5px}

/*탑메뉴*/

#sh_hd_wrapper .top_nav{display:table;position:relative;z-index:100;margin:0 auto}
#sh_hd_wrapper .top_nav:after{display:block;content:"";clear:both}
#sh_hd_wrapper .top_nav>li{float:left}
#sh_hd_wrapper .top_nav>li:last-child{padding-right:0}
#sh_hd_wrapper .top_nav>li>a{display:block;width:146px;padding:30px 0;font-size:17px;color:#fff;text-align:center;transition:0.5s;font-family:'notokr-medium',sans-serif}
#sh_hd_wrapper .top_nav ul{display:none;position:absolute;top:80px;background:#000;text-align:center}
#sh_hd_wrapper .top_nav_depth1{left:-4px}
#sh_hd_wrapper .top_nav_depth2{left:123px}
#sh_hd_wrapper .top_nav_depth3{left:290px}
#sh_hd_wrapper .top_nav_depth4{left:436px}
#sh_hd_wrapper .top_nav_depth5{left:581px}
#sh_hd_wrapper .top_nav ul li{border-bottom:1px solid #333}
#sh_hd_wrapper .top_nav ul li:last-child{border-bottom:none}
#sh_hd_wrapper .top_nav ul a{display:block;min-width:130px;padding:10px;font-size:15px;color:#d7d7d7;letter-spacing:-0.4px;font-family:'notokr-regular',sans-serif}
#sh_hd_wrapper .top_nav ul a:hover{color:#fff}


/*대표번호 카카오톡*/
#sh_hd_wrapper .top_num{position:absolute;top:50%;right:2%;margin-top:-16.5px}
#sh_hd_wrapper .top_num ul{overflow:hidden}
#sh_hd_wrapper .top_num li{float:left;padding-left:42px;font-size:24px;letter-spacing:-0.3px;font-family:'notokr-bold',sans-serif}
#sh_hd_wrapper .top_num .num{margin-right:25px;background:url(/sh_img/hd/top_menu/tel.png) left center no-repeat;color:#fff}
#sh_hd_wrapper .top_num .kakao{background:url(/sh_img/hd/top_menu/kakao.png) left center no-repeat;color:#fff000}


@media screen and (max-width:1400px){
	#sh_hd_wrapper .logo{top:25%;margin-top:0}
	#sh_hd_wrapper .logo img{width:80%}
	#sh_hd_wrapper .top_num{margin-top:-33px}
	#sh_hd_wrapper .top_num li{float:none;font-size:20px}
	#sh_hd_wrapper .top_num .num{margin-right:0;margin-bottom:8px}
	
}